body{
	background-color:#0066CC;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:50px;
}

a{
	color:#0066CC;
	font-weight:bold;
}

a:hover{
	color:4DC325;
}

#wrapper {
	width:481px;
	margin:0 auto;
	padding:2px;
	padding-right:4px;
	background-color:#FFFFFF;
	text-align:center;
}
